﻿@charset "utf-8";
/* CSS Document */
html { display:block; padding:0px; 
       margin:auto;
}
body {margin:0px; padding:0px; color:#333; font-family:Tahoma,"微软雅黑"; font-size:12px; background-color: #fff;  overflow-y:scroll; text-align:center;  
}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
ul { list-style:none;  }
img { border:0px;}
a { color:#333; text-decoration:none;   outline: none; star:expression(this.onFocus=this.blur());}
a:hover { color:#f60;   outline: none; star:expression(this.onFocus=this.blur());}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}


.mainbody { width:100%; height:100%; display:block; padding:0px; margin:auto;
}
.usermodule { width:100%; max-width:1200px; text-align:left; margin:auto;
}

/*webtop*/
.webtop { width:100%;  min-height:150px; padding:30px 0px; text-align:center; position:absolute; left:0px; top:0px; z-index:9999;
}
.logo { width:200px; float:left;  margin-left:10px;
}
    .logo img { width:100%;
    }
.menu { width:770px; display:block; line-height:40px; float:right; color:#fff; margin-top:10px; font-size:14px;
}
    .menu ul { display:block; margin:auto; padding:0px;
    }
        .menu ul li {width:120px; line-height:40px; text-align:center; float:left;
        }
        .menu ul li span {   
        }
            .menu ul li span:hover { color:#f60; cursor:pointer;
            }
                .menu ul li:hover .menu2 { display:block;
                }

.menu2 { display:none;  width:100px; line-height:40px; margin:10px auto auto auto; 
          position:relative;
}
    .menu2 dl {display:block; margin:auto;   background-color:#EEE;  border-radius:4PX;   padding:8px 8px;
    }
        .menu2 dl dd { display:block;   width:100%;  height:40px; color:#333;
        }
            .menu2 dl dd:hover { color:#f60; cursor:pointer; font-weight:bold;
            }

            .con-ret{
            border: 7px solid transparent;
            border-bottom-color:#eee; 
            position: absolute;
            left: 40%;
            top:-13px;
        }
.menu_760 { display:none;
}


.table1 { line-height:20px; border-collapse:collapse;  
}
    .table1 img { width:25px; padding-top:8px;
    }
    .table1 td { padding-left:8px; text-align:left;
    }
/*endwebtop*/



.webcon { width:100%; min-height:100px;  text-align:center; 
}
.index_1 { padding:80px 0px; text-align:center;
}
.index_1title { line-height:40px; font-size:30px; margin:auto; display:block;
}
.index_1key { display:block; margin:5px auto;  
}
.index_1short { line-height:40px;
}

.indexpro { width:960px; margin:50px auto 30px auto;
}
    .indexpro ul { display:block; padding:0px; margin:auto;
    }
        .indexpro ul li { float:left; width:240px;  height:150px; line-height:50px; font-weight:bold; font-size:16px;
        }
            .indexpro ul li div { background-color:#f60;  margin:auto; width:100px;  border-radius:50px;  height:100px; position:relative; vertical-align:middle;
            }
                .indexpro ul li div img { width:60%; position:absolute; top:0px; left:0px; bottom:0px;  right:0px; margin:auto;
                }
                .indexpro ul li div:hover { background-color:#0E357F; cursor:pointer;
                }


.index_2 { background-color:#333; background-image:url(/skin/bx1.png); background-repeat:no-repeat; background-size:cover;  min-height:150px; padding:80px 0px 80px 0px; color:#fff;
}
.index_2con { line-height:35px;  font-size:14px; margin-top:30px;
}

.index_3 { text-align:center; width:100%; padding:50px 0px;
}

.index3list { width:100%; max-width:1200px; margin:10px auto; text-align:center;
}
    .index3list ul { display:block; margin:auto; padding:0px;
    }
        .index3list ul li { width:230px; margin:26px; float:left; padding:2px; border:1px #eee solid; height:110px; overflow:hidden;
        }

            .index3list ul li img { width:100%; height:100%;
            }

 .index3list ul li img:hover {transform: scale(1.3, 1.3);  -webkit-transform: scale3d(1.3,1.3); transition: .8s transform; -webkit-transition: .8s transform;
}

.newscon1 {margin:auto; width:80%; min-width:380px;
}

.nycon { max-width:100%; width:100%; margin:auto; 
}


.nymenux { text-align:center;  display:inline-block; margin:50px auto;
        *display:inline;
        *zoom:1;
}
    .nymenux ul li { float:left; margin:1px 1px auto auto;
    }
    .nymenux  ul li a { width:150px; height:50px; background-color:#EEE; color:#333; display:block;  margin:auto; line-height:50px; font-size:16px;
    }
        .nymenux ul li a:hover { background-color:#f60; color:#fff;
        }
.aboutcon { margin:20px auto 100px auto; display:block; width:100%; 
            line-height:40px; font-size:16px;  text-align:center;
}



/*bottom*/
.webbottom { width:100%;  min-height:150px; padding:50px 0px; text-align:center; background-color:#333; color:#ddd; font-size:14PX;
}
    .webbottom table { border-collapse:collapse;
    }
.webbottom_1 { width:100%; display:block;   line-height:30px;
}
    .webbottom_1 span { font-size:22px; font-weight:bold;  display:block; margin-left:10px;
    }
.webbottom_1left { float:left; width:60%; 
}
.webbottom_1right {float:right; width:40%; text-align:right; 
}
    .webbottom_1right table {float:right;
    }
.webbottom_2 { width:100%; display:block;   line-height:40px; margin-top:50px; text-align:center;

}
    .webbottom_2 div { margin:auto; width:720px;
    }
    .webbottom_2 span { float:left;
    }
    
.webbottom_2  a{ color:#fff; width:120px; text-align:center; display:block;
}
    .webbottom_2 a:hover { color:#f60;
    }

.webbottom_3 { width:100%; display:block;  border-top:1px #808080 solid;  line-height:30px; padding-top:5px;
}
    .webbottom_3 span { font-size:18px; font-weight:bold;
    }
.webbottom_3left { float:left; width:60%; 
}
.webbottom_3right {float:right; width:40%; text-align:right; 
}
.webbottom_3  a{ color:#fff; width:120px; text-align:center;  padding:0px 15px;
}
    .webbottom_3 a:hover { color:#f60;
    }
/*endbottom*/

.indexvideo {display: block; width: 100%;  height: 85vh; 
}




.bannertext {  margin:15% auto auto auto; color:#fff;   z-index:99999; text-align:left; display:block; width:70%;  animation: bannertextx 1.4s alternate forwards;
}
.bannertext1{  margin:auto; color:#fff; font-weight:bold; font-size:40px;  
}
.bannertext2 { margin:auto; color:#fff;display:block; font-size:18px;  line-height:40px;
}



@keyframes bannertextx {
  0% {  opacity: 0;  padding-top:100px; }
 
 100% {  opacity: 1;  padding-top:0px; }
   


}



  #NcBanner {  width:100%;   height:595px; position:relative;  margin:0px auto;
        }

        #Bannerchange { width:100%;  height:100%; 
        }
            #Bannerchange .div1 { display:none; padding:0px; margin:0px; width:100%; height:100%;  position:absolute;
                                 background-repeat:no-repeat; background-size:cover; background-position:center center;

            }
#bannerbiao { position:absolute;  bottom:10px;  left:0%;  right:0px;  z-index:999; margin:auto; width:80%;   max-width:1200px;  display:block; text-align:center; 
}
    #bannerbiao table {   padding:0px;  border-collapse:collapse;  text-align:center;   margin:auto;
                       
    }
    #bannerbiao table tr {  margin:0px; padding:0px;
    }
        #bannerbiao table tr td { width:24px; height:24px;  padding:5px;   cursor:pointer; background-image:url(/skin/dotx.png); background-repeat:no-repeat;
        }



@media screen and (max-width: 1200px) {
     .index3list { width:1000px; margin:auto;
    }
        .index3list li { width:25%;
        }

         .webbottom_1left { margin-left:5%;  width:55%;
    }
    .webbottom_1right { margin-right:5%; width:35%;
    }
    .webbottom_2, .webbottom_2 div { width:90%; margin:auto;
    }  .webbottom_3 { width:90%; margin:auto;
    }

         .indexpro { width:100%;  
    }
       .indexpro ul li { float:left; width:50%;  height:150px; line-height:50px; font-weight:bold; font-size:16px; text-align:center;
        }
        .indexpro ul li div {margin:auto; 
        }
}
        
 @media screen and (max-width: 1000px) {
   
    .logo { width:180px; margin-left:30px;
    }
    .menu { width:650px; 
    }
        .menu ul li { width:100px;
        }

          #NcBanner { height:500px;
    }
  
    .index_1short { width:80%; display:block; margin:auto;
    }

    .index_2con { width:80%; margin:auto;
    }

    .indexvideo { height:80vh;
    }

     .index3list { width:600px; margin:auto;
    }
        .index3list li {  
        }

   
    .webbottom_2 span { width:33.3%;
    }
    .webbottom_3left { display:block; width:100%;
    }
    .webbottom_3right { float:left; display:block; width:100%;  text-align:left;
    }
        .webbottom_3right a { padding:0px 30px 0px 0px;
        }


    .aboutcon { width:92%; margin:10px auto 50px auto;
    }
    .nymenux ul li { width:33%; min-width:100px;
    }
    .nymenux ul li a { width:calc( 100% - 1px ); 
    }

    .newscon1 {margin:auto; width:98%; min-width:380px;
}

}
 @media screen and (max-width: 880px) {
   
    .logo { width:180px; margin-left:30px;
    }
    .menu { width:530px; 
    }
        .menu ul li { width:80px;
        }

    .indexvideo { height:60vh;
    }
}

 @media screen and (max-width: 776px) {
   
    .logo { width:150px; margin-left:30px;
    }
    .menu { display:none;
    }
    .menu_760 { display:block;  float:right;  width:40px; height:40px; margin-right:5%;
    }
        .menu_760 img { width:100%; height:100%;  
        }

    .menu { width:120px; background-color:#eee; border-radius:8px; padding:8px;  float:right; margin-top:50px; margin-right:-50px;  text-align:center;
    }

        .menu ul li { width:100%; line-height:40px;  margin:auto; display:block;  
        }
            .menu ul li span { color:#333; width:100%;
            }
            .menu ul li:nth-last-child(1) { margin-left:calc( 50% - 25px);
            }

    .menu2 { line-height:30px; margin:0px auto; 
    }
    .con-ret { display:none;
    }
        .menu2 dl  dd { height:30px; font-size:12px;
        }
        
    #NcBanner { height:400px;
    }

      .index3list { width:100%;  margin:auto; clear:both;
    }
        .index3list ul { display:block; margin:auto; padding:0px;
        }
        .index3list ul  li  {  width:calc(50% - 30px);   height:90px;  float:left;  margin:10px 10px;
        }
            .index3list ul  li img { width:100%; 
            }

 .webbottom_1left {  text-align:left; display:block; width:100%; text-align:center; margin-left:0px;
    }

    .webbottom_1right {   text-align:center;  display:block;  width:100%;   margin-top:20px;
    }
        .webbottom_1right  table { margin:auto;    float:none; text-align:center; width:60%; min-width:360px;
        }

    .indexvideo {height:50vh;
    }
    
 .bannertext {  margin:30% auto auto auto;  width:85%;
}
    .bannertext1{  margin:auto; color:#fff; font-weight:bold; font-size:24px;  
}
.bannertext2 { margin:auto; color:#fff;display:block; font-size:14px;  line-height:20px; margin-top:15px;
}
}

 @media screen and (max-width: 480px) {
   
   
  
}
